contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0116717.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.scicex_33py19960913
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/116717
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/116717
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0063/0116717/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0116717/
identification:
  abstract:
    en: 'This dataset includes chemical, discrete sample, physical and profile data
      collected from TYRO in the Arctic Ocean and Beaufort Sea from 1996-09-13 to
      1996-10-28 and retrieved during cruise SCICEX_33PY19960913. These data include
      AMMONIUM (NH4), CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-113 (CFC-113),
      DISSOLVED OXYGEN, HELIUM, HYDROSTATIC PRESSURE, NITRATE, NITRITE, PHOSPHATE,
      Potential temperature (theta), SALINITY, SILICATE, Tritium (Hydrogen isotope)
      and WATER TEMPERATURE. The instruments used to collect these data include CTD
      and bottle. These data were collected by Peter Schlosser and William M. Smethie
      Jr. of Lamont-Doherty Earth Observatory and Thomas S. Hopkins of North Carolina
      State University as part of the SCICEX_33PY19960913 dataset.


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters.'
    fr: 'This dataset includes chemical, discrete sample, physical and profile data
      collected from TYRO in the Arctic Ocean and Beaufort Sea from 1996-09-13 to
      1996-10-28 and retrieved during cruise SCICEX_33PY19960913. These data include
      AMMONIUM (NH4), CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-113 (CFC-113),
      DISSOLVED OXYGEN, HELIUM, HYDROSTATIC PRESSURE, NITRATE, NITRITE, PHOSPHATE,
      Potential temperature (theta), SALINITY, SILICATE, Tritium (Hydrogen isotope)
      and WATER TEMPERATURE. The instruments used to collect these data include CTD
      and bottle. These data were collected by Peter Schlosser and William M. Smethie
      Jr. of Lamont-Doherty Earth Observatory and Thomas S. Hopkins of North Carolina
      State University as part of the SCICEX_33PY19960913 dataset.


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0116717', 33PY19960913, AMMONI, AMMONIUM (NH4), Arctic Ocean, Beaufort
          Sea, CFC-11, CFC113, CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-113
          (CFC-113), CTD, 'CTD > Conductivity, Temperature, Depth', CTDSAL, CTDTMP,
        DISSOLVED OXYGEN, Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE > OCEANS > OCEAN PRESSURE
          > WATER PRESSURE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL
          TEMPERATURE, HELIUM, HYDROSTATIC PRESSURE, NITRAT, NITRATE, NITRIT, NITRITE,
        OCEAN > ARCTIC OCEAN, OCEAN > ARCTIC OCEAN > BEAUFORT SEA, OXYGEN, Ocean Carbon
          and Acidification Data System (OCADS) Project, Potential temperature (theta),
        Profile, RV Tyro, SCICEX > Scientific Ice Expeditions, SCICEX_33PY19960913,
        SILCAT, Scientific Ice Expeditions (SCICEX), Ships, THETA, TRITUM, 'TYRO (call
          sign: PIBQ, ICES code: 64TR, 1977-1994)', Tritium (Hydrogen isotope), bottle,
        chemical, discrete sample, profile, silicate]
      fr: [0116717 (FR), 33PY19960913 (FR), AMMONI (FR), AMMONIUM (NH4) (FR), Arctic
          Ocean (FR), Beaufort Sea (FR), CFC-11 (FR), CFC113 (FR), CHLOROFLUOROCARBON-11
          (CFC-11) (FR), CHLOROFLUOROCARBON-113 (CFC-113) (FR), CTD (FR), 'CTD > Conductivity,
          Temperature, Depth (FR)', CTDSAL (FR), CTDTMP (FR), DISSOLVED OXYGEN (FR),
        Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), EARTH SCIENCE >
          OCEANS > OCEAN PRESSURE > WATER PRESSURE (FR), EARTH SCIENCE > OCEANS >
          OCEAN TEMPERATURE > POTENTIAL TEMPERATURE (FR), HELIUM (FR), HYDROSTATIC
          PRESSURE (FR), NITRAT (FR), NITRATE (FR), NITRIT (FR), NITRITE (FR), OCEAN
          > ARCTIC OCEAN (FR), OCEAN > ARCTIC OCEAN > BEAUFORT SEA (FR), OXYGEN (FR),
        Ocean Carbon and Acidification Data System (OCADS) Project (FR), Potential
          temperature (theta) (FR), Profile (FR), RV Tyro (FR), SCICEX > Scientific
          Ice Expeditions (FR), SCICEX_33PY19960913 (FR), SILCAT (FR), Scientific
          Ice Expeditions (SCICEX) (FR), Ships (FR), THETA (FR), TRITUM (FR), 'TYRO
          (call sign: PIBQ, ICES code: 64TR, 1977-1994) (FR)', Tritium (Hydrogen isotope)
          (FR), bottle (FR), chemical (FR), discrete sample (FR), profile (FR), silicate
          (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        PHSPHT, SALINITY, WATER TEMPERATURE, oceanography, phosphate, physical]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR),
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH
          SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), PHSPHT (FR), SALINITY
          (FR), WATER TEMPERATURE (FR), oceanography (FR), phosphate (FR), physical
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Temperature, salinity and other variables collected from discrete sample and
      profile observations using CTD, bottle and other instruments from the TYRO in
      the Arctic Ocean and Beaufort Sea from 1996-09-13 to 1996-10-28 (NCEI Accession
      0116717)
    fr: Temperature, salinity and other variables collected from discrete sample and
      profile observations using CTD, bottle and other instruments from the TYRO in
      the Arctic Ocean and Beaufort Sea from 1996-09-13 to 1996-10-28 (NCEI Accession
      0116717) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0116717
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [96.5, 71.129, 54.683, 89.5]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
